RubyGems Navigation menu

aws-sdk-mediastore 1.10.0

Official AWS Ruby gem for AWS Elemental MediaStore (MediaStore). This gem is part of the AWS SDK for Ruby.

Versões:

  1. 1.36.0 - October 18, 2021 (27,5 KB)
  2. 1.35.0 - September 01, 2021 (27,5 KB)
  3. 1.34.0 - July 30, 2021 (27,5 KB)
  4. 1.33.0 - July 28, 2021 (27,5 KB)
  5. 1.32.0 - March 10, 2021 (27,5 KB)
  6. 1.10.0 - March 14, 2019 (16 KB)
Mostrar todas as versões (38)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.47.0
  • aws-sigv4 ~> 1.1
  • Donos:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    a286710a900f37dba9e7fcb444ad25b06648c92f58ec0db0d562ba996c310c7f

    Total de downloads 43.017.755

    Desta versão 168.645

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache-2.0

    Versão Requerida do Ruby: >= 0

    Links: